
/* CSS stylesheet */

body {
	margin: 0 ;
	padding: 0 ;
	background: white url(../img/nav-side.gif) repeat-x scroll top left ;
	color: black ;
	font-family: Verdana, Arial, sans-serif ;
	font-size: 70% ;
	line-height: 135% ;
	text-align: center ;
}

h1, h2, h3, h4, h5, h6 {
	color: #112380 ;
}

h2 {
	font-size: 150% ;
}
h4 {
	font-size: 100% ;
}

img {
	border: 0 ;
}

ul {
	margin: 1em 0 0 0 ;
	padding: 0 ;
	list-style-image: none ;
	list-style-type: none ;
	list-style-position: outside ;
}

li {
	padding: 0 0 0 1.7em ;
	background-image: url(../img/marker.gif) ;
	background-repeat: no-repeat ;
	background-position: 2px 5px ;
}

dd {
	margin-bottom: 1em ;
}

tt {
	font-size: 8.5pt ;
}

.navigation {
	width: 540px ;
	height: 50px ;
	position: relative ;
	margin: 22px auto 0 auto ;
	background: transparent url(../img/nav-center.gif) no-repeat top center ;
}

.navigation ul {
	margin: 0 ;
	padding: 0 ;
	list-style: none ;
}

.navigation li {
	margin: 0 ;
	padding: 0 ;
	position: absolute ;
	background-image: none ;
}

.navigation li, .navigation a {
	height: 50px ;
	display: block ;
}

.navigation li a {
	text-indent: -9999px ;
	text-decoration: none ;
}

#nav-home {
	left: 170px ;
	width: 40px ;
}

#nav-support {
	left: 250px ;
	width: 40px ;
}

#nav-about {
	left: 330px ;
	width: 40px ;
}

#nav-flypath {
	left: 420px ;
	width: 64px ;
}

#nav-home a:hover {
	background: transparent url(../img/nav-center.gif) -170px -50px no-repeat ;
}

#nav-support a:hover {
	background: transparent url(../img/nav-center.gif) -250px -50px no-repeat ;
}

#nav-about a:hover {
	background: transparent url(../img/nav-center.gif) -330px -50px no-repeat ;
}

#nav-flypath a:hover {
	background: transparent url(../img/nav-center.gif) -420px -50px no-repeat ;
}

body#home #nav-home {
	background: transparent url(../img/nav-center.gif) -170px -50px no-repeat ;
}

body#support #nav-support {
	background: transparent url(../img/nav-center.gif) -250px -50px no-repeat ;
}

body#about #nav-about {
	background: transparent url(../img/nav-center.gif) -330px -50px no-repeat ;
}

.contents {
	width: 540px ;
	margin-top: 36px ;
	margin-left: auto ;
	margin-right: auto ;
	background: transparent ;
	text-align: left ;
}

.contents a {
	font-weight: bold ;
	text-decoration: none ;
}

.contents a:link {
	color: #FFA600 ;
}

.contents a:visited {
	color: #D6A65E ;
}

.contents a:hover {
	background-color: 	#FFFFB8 ;
}

#gp {
	float: left ;
	width: 396px ;
	padding: 0 ;
	margin: 0 0 11px 0 ;
}

.em-box-out {
	float: right ;
	width: 110px ;
	border: 1px solid #808080 ;
}

.em-box-in {
	border: 1px solid #BFBFBF ;
	padding: 7px ;
	color: #666666 ;
	text-align: center ;
}

.screenshots {
	font-size: 7pt ;
}

.clearer {
	clear: both ;
	height: 1px ;
}

.separator {
	width: 100% ;
	height: 3px ;
	margin: 2em 0 0 0 ;
	background: transparent url(../img/separator.gif) repeat-x scroll top center ;
}

.sub {
	font-size: 90% ;
}

.sub p {
	margin: 0.7em 0 0.7em 0 ;
}

.sub h4 {
	margin: 1.5em 0 0.7em 0 ;
}

.sub ul {
	margin: 0.7em 0 0 0 ;
	padding: 0 ;
	list-style-image: none ;
	list-style-type: none ;
	list-style-position: outside ;
}

.sub li {
	padding: 0 0 0 1.7em ;
	background-image: url(../img/marker-s.gif) ;
	background-repeat: no-repeat ;
	background-position: 2px 5px ;
}

.under {
	font-size: 90% ;
}

.under p {
	margin: 1em 0 1em 0 ;
}

.under h4 {
	margin: 1em 0 -1em 0 ;
}

.under ul {
	margin: 1em 0 0 0 ;
	padding: 0 ;
	list-style-image: none ;
	list-style-type: none ;
	list-style-position: outside ;
}

.under li {
	padding: 0 0 0 1.7em ;
	background-image: url(../img/marker-s.gif) ;
	background-repeat: no-repeat ;
	background-position: 2px 5px ;
}

.footer {
	margin-top: 24px ;
	color: #666666 ;
	font-size: 7pt ;
	text-align: center ;
}

img.email {
	vertical-align: -3px ;
}

img.email:hover {
	background-color: 	#FFFFB8 ;
}

.left-col {
	float: left ;
	width: 425px ;
}

.right-col {
	color: #666666 ;
	font-size: 7.2pt ;
}

.right-col h4 {
	margin: 0 ;
}	

